@charset "UTF-8";
.loginwrapper {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	margin:0 auto;
}
.loginbox {
	width:650px;
	height:300px;
	border:1px solid #000;
	margin:0 auto;
	margin-top:100px;
	padding:10px;
	background-color:#FFF;
}

.globalwrapper {
	width:100%;
	margin:0 auto;	
}
.logo {
		
}
.header {
	width:100%;
	height:40px;
	background-color:#666;
}
.header a {
	text-decoration:none;
	color:#FFF;	
}
.header-left {
	width:600px;
	height:40px;
	padding-top:10px;
	padding-left:10px;
	color:#FFF;	
	display:inline-block;
}
.header-right {
	width:250px;
	height:40px;
	padding-top:10px;
	padding-right:10px;
	color:#FFF;
	display:inline-block;	
	float:right;
	text-align:right;
}

.error {
	font-size:12px;
	color:#F00;
	text-align:center;
	text-decoration:blink;	
}
.content {
	margin-left:10px;
	width:960px;	
}
.information-left {
	width:300px;
	display:inline-block;	
}
.information-right {
	width:420px;
	display:inline-block;
	float:right;	
}
.servicecodes {
	font-size:11px;	
	display:none;
}
.tablestuffs {
	font-size:14px;	
}
.uppercaseme {
	text-transform:uppercase;	
}
